This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 6626 - It blew away an existing LILO configuration without asking
It blew away an existing LILO configuration without asking
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-01 19:17 EST by bruce.w.mohler
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-02 11:12:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bruce.w.mohler 1999-11-01 19:17:20 EST
You *REALLY* to prompt the user before installing LILO
information over an existing LILO configuration.  Why not
look at the MBR to see whether LILO information is already
in place, then prompt the user?

By the way, I REALLY like the new GUI install!  Keep up the
good work.
Comment 1 Jay Turner 1999-11-02 11:09:59 EST
*** This bug has been marked as a duplicate of 5576 ***
Comment 2 Jay Turner 1999-11-02 11:12:59 EST
*** This bug has been marked as a duplicate of 5578 ***

Note You need to log in before you can comment on or make changes to this bug.